//
//
//

"creatingtip" = "加载中…";

"tipping_applepay_safari_notice_title" = "是否使用 Apple Pay？";
"tipping_applepay_safari_notice_msg" = "如果您希望使用 Apple Pay 进行打赏，请在 Safari 中继续。\n否则，您可以在应用内继续操作。";
"tipping_open_safari_btn" = "在 Safari 中继续";
"tipping_stay_inapp_btn" = "在应用内继续";
